.avia-section.av-jmolor5t-b8590e475e119eae52cd885fd05e7b2b{
background-color:#f5f3ec;
background-image:unset;
}

#top .flex_column.av-h199x-20e31046d305ba690f31f8815163d581{
margin-top:30px;
margin-bottom:15px;
}
.flex_column.av-h199x-20e31046d305ba690f31f8815163d581{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-h199x-20e31046d305ba690f31f8815163d581{
margin-top:30px;
margin-bottom:15px;
}

#top .flex_column.av-7imlwu-80d1c30d9f867375e107535852144dbf{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-7imlwu-80d1c30d9f867375e107535852144dbf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-7imlwu-80d1c30d9f867375e107535852144dbf{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-t69q-837e8b87a1b6dde620071a47395ef2a9{
height:30px;
}

#top .hr.hr-invisible.av-msn3z98f-4c8e445ba62ac47977141044bd49c734{
height:25px;
}

